# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = gst-transcoder
pkgbase = gst-transcoder
pkgver = 1.16.0-2
pkgdesc = GStreamer Transcoding API library
url = https://github.com/pitivi/gst-transcoder
builddate = 1594404722
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 246643
arch = aarch64
license = LGPL2.1
depend = gst-plugins-base-libs
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = meson
